<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>index2.html</title>
	</head>
	<body>
		
		<h1>You are at music/index2.html</h1>

		<img src="https://pngimg.com/uploads/number2/Number%202%20PNG%20images%20free%20download_PNG14949.png">


		<ul type="a">
			<li> <a href="../index.html">Index.html</a></li>
			<li> <a href="./index2.html">music/index2.html</a></li>
			<li> <a href="./listings.html">music/listings.html</a></li>
			<li> <a href="./reviews.html">music/reviews.html</a></li>
		</ul>
	
	</body>
</html>